MediaWiki:Gadget-Colors.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Sparda0 (talk | contribs)
mNo edit summary
 
(One intermediate revision by the same user not shown)
Line 68: Line 68:
     --color-help: #BB8010;
     --color-help: #BB8010;
     --color-numbers: #d1943b;
     --color-numbers: #d1943b;
    --color-magic: #236a8c;
      
      
     --color-R4S: #9563C8;
     --color-R4S: #9563C8;
Line 157: Line 158:
     --color-help: #e0bb00;
     --color-help: #e0bb00;
     --color-numbers: #fec26b;
     --color-numbers: #fec26b;
    --color-magic: #236a8c;
      
      
     --color-R4S: #9563C8;
     --color-R4S: #9563C8;
Line 277: Line 279:
.bg-numbers { background-color: var(--color-numbers); }
.bg-numbers { background-color: var(--color-numbers); }


.text-magic, .text-magic * { color: var(--color-magic); }
.bg-magic { background-color: var(--color-magic); }